Subject: [AVT] G.726 in VPIM

From: "Glenn Parsons" <[email-masked]>
Date: Wed, 17 Jul 2002 22:20:39 -0400

Folks, 

In response to the G.726 agenda item (that I was not able to attend), I just
wanted to chime in VPIM (RFC2421/2) and the current AVT profile are aligned
(with little endian).

VPIM (and use of G.726) is widely deployed by voice mail vendors.  Some of
these systems support RTP as well.  So I would suggest maintaining this
alignment.

Cheers, 
Glenn.